.dash-content>h4 {
    border-bottom: dotted 1px #ddd;
    padding-bottom: 0.5em;
}

.boxed .member-vertical>li>a.danger {
    background: #fbf7d4;
}

.boxed .member-vertical {
    /* margin: -1.23809524em; */
    /* width: 100%; */
    /* display: block; */
    list-style: none;
}

.boxed .menu-vertical li a:hover {
    color: #000e5d;
    background: aliceblue;
}

.boxed .menu-vertical li a {
    padding: 3px 10px;
    position: relative;
}



/***
Dashboard CSS
***/

.typing_loader {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    -webkit-animation: typing 1s linear infinite alternate;
    -moz-animation: typing 1s linear infinite alternate;
    animation: typing 1s linear infinite alternate;
    margin: 0 auto;
    /* Not necessary- its only for layouting*/
    position: relative;
    left: -14px;
    vertical-align: middle;
    z-index: 9999;
}

@-webkit-keyframes typing {
    0% {
        background-color: rgba(18, 174, 244, 1);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 0.2),
        28px 0px 0px 0px rgba(18, 174, 244, 0.2);
    }
    25% {
        background-color: rgba(18, 174, 244, 0.4);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 2),
        28px 0px 0px 0px rgba(18, 174, 244, 0.2);
    }
    75% {
        background-color: rgba(18, 174, 244, 0.4);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 0.2),
        28px 0px 0px 0px rgba(18, 174, 244, 1);
    }
}

@-moz-keyframes typing {
    0% {
        background-color: rgba(18, 174, 244, 1);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 0.2),
        28px 0px 0px 0px rgba(18, 174, 244, 0.2);
    }
    25% {
        background-color: rgba(18, 174, 244, 0.4);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 2),
        28px 0px 0px 0px rgba(18, 174, 244, 0.2);
    }
    75% {
        background-color: rgba(18, 174, 244, 0.4);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 0.2),
        28px 0px 0px 0px rgba(18, 174, 244, 1);
    }
}

@keyframes typing {
    0% {
        background-color: rgba(18, 174, 244, 1);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 0.2), 28px 0px 0px 0px rgba(18, 174, 244, 0.2);
    }
    25% {
        background-color: rgba(18, 174, 244, 0.4);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 1), 28px 0px 0px 0px rgba(18, 174, 244, 0.2);
    }
    75% {
        background-color: rgba(18, 174, 244, 0.4);
        box-shadow: 14px 0px 0px 0px rgba(18, 174, 244, 0.2), 28px 0px 0px 0px rgba(18, 174, 244, 1);
    }
}

.dashboard-stat {
    display: block;
    /* margin-bottom: 25px; */
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.03);
}

.dashboard-stat:before,
.dashboard-stat:after {
    content: " ";
    display: table;
}

.dashboard-stat:after {
    clear: both;
}

.portlet .dashboard-stat:last-child {
    margin-bottom: 0;
}

.dashboard-stat .visual {
    width: 80px;
    height: 80px;
    display: block;
    float: left;
    padding-top: 10px;
    padding-left: 15px;
    margin-bottom: 35px;
    font-size: 35px;
    line-height: 35px;
}

.dashboard-stat .visual>i {
    margin-left: -35px;
    font-size: 110px;
    line-height: 110px;
}

.dashboard-stat .details {
    position: absolute;
    right: 15px;
    padding-right: 15px;
}

.dashboard-stat .details .number {
    padding-top: 25px;
    text-align: right;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom: 0px;
}

.dashboard-stat .details .desc {
    text-align: right;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 500;
}

.dashboard-stat .desc span {
    color: #4c555e;
}

.dashboard-stat .desc span.pending {
    color: #b51542;
}

.dashboard-stat .more {
    clear: both;
    display: block;
    padding: 6px 10px 6px 10px;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 11px;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.dashboard-stat .more:hover {
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.dashboard-stat .more>i {
    display: inline-block;
    margin-top: 1px;
    float: right;
}

.dashboard-stat.white {
    background-color: #ffffff;
    border: solid 1px #ececec;
}

.dashboard-stat.white.dashboard-stat-light:hover {
    background-color: whitesmoke;
}

.dashboard-stat.white .visual>i {
    color: #666;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.white .details .number {
    color: #4c555e;
}

.dashboard-stat.white .details .desc {
    color: #90a1b1;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.white .more {
    color: #666;
    background-color: #f4f4f4;
}

.dashboard-stat.default {
    background-color: #e1e5ec;
}

.dashboard-stat.default.dashboard-stat-light:hover {
    background-color: #d5dae4;
}

.dashboard-stat.default .visual>i {
    color: #666;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.default .details .number {
    color: #666;
}

.dashboard-stat.default .details .desc {
    color: #666;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.default .more {
    color: #666;
    background-color: #d5dae4;
}

.dashboard-stat.dark {
    background-color: #2f353b;
}

.dashboard-stat.dark.dashboard-stat-light:hover {
    background-color: #262b30;
}

.dashboard-stat.dark .visual>i {
    color: #FFFFFF;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat.dark .details .number {
    color: #FFFFFF;
}

.dashboard-stat.dark .details .desc {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.dark .more {
    color: #FFFFFF;
    background-color: #262b30;
}

.stats-box {
    background: #fff;
    padding: 2em 1em;
    box-shadow: 0px 2px 3px 2px rgba(0, 0, 0, 0.03);
    /* box-sizing: content-box; */
    margin-bottom: 2em;
    overflow: auto;
    margin-bottom: 2em;
    overflow: auto;
}

.stats-box h4 {
    text-align: center;
    font-size: 1em;
    font-weight: 500;
}

.lsicon {
    text-align: center;
}

.lsicon .dashicons {
    margin: 0;
}

.circle-0 {
    color: #c7c7c7;
    font-size: 1.1em;
}

.circle-1 {
    color: #4CAF50;
    font-size: 1.7em;
    content: '';
}

.flexible {
    margin: 10px auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flexible a {
    padding: 1em;
    font-size: .9em;
    /* margin: .3em; */
    /* color: white; */
    text-decoration: none;
    flex-grow: 1;
    text-align: center;
    width: 30%;
}

.flexible a>.boxed {
    margin-bottom: 0;
    padding: 2em 1em 1.3em;
    border-color: #b2ddff;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.flexible a:hover>.boxed {
    border-color: #2196F3;
    background-color: #f0faff;
}

.flexible a .boxed i {
    color: #2196F3;
    font-size: 2.5em;
    display: block;
    margin-bottom: 0.4em;
}

@media (max-width: 480px) {
    .flexible a {
        width: 100%;
    }
}

.tab-info {
    position: relative;
    right: -1em;
    border-radius: 30px;
    background: #e44064;
    color: #fff;
    padding: 0px 5px 1px;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 0;
}

.tabs-5 {
    padding: 0;
    background: #f1f3f5!important;
}

.tabs-5 .tabs {
    margin-bottom: 0;
}

.tabs-5 .tabs li .tab__title {
    background: #fff;
    padding: 0.8125em 3.25em !important;
}

.tabs-5 .tabs li .tab__title h6 {
    margin: 0;
    color: #0789c3;
}

.tabs-5 .tabs li.active .tab__title h6 {
    font-weight: 500;
}

.tabs-5 .tabs li:not(.active) .tab__title {
    background: #ecf9ff;
}

.tabs-5 .tabs li:not(:last-child) {
    margin-right: 0;
}

.tabs-5 .tabs li:first-child .tab__title {
    border-radius: 5px 0 0 0;
}

.tabs-5 .tabs li:last-child .tab__title {
    border-radius: 0 5px 0 0;
    position: relative;
}

.tabs-5 .tabs-content {
    background: #fff;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 0;
    margin-bottom: 0;
}

.tabs-5 .reg-table>tbody {
    box-shadow: none;
}

@media all and (max-width: 767px) {
    .tabs-5 .tabs {
        /* margin-bottom: 1.625em; */
    }
    .tabs-5 li .tab__title,
    .tabs-5 li:first-child .tab__title,
    .tabs-5 li:last-child .tab__title {
        border-radius: 50px !important;
    }

    .tabs-container.tabs-5 .tabs li {
        margin: 0 auto 1em;
    }

    .tabs-5 li .tab__title h6 {
        line-height: 1.5em;
    }
}

.no-data {
    padding-top: 2em;
}

.no-data h5 {
    color: #91c8e2;
}



/*! -- Tables-- */

.table--animate * {
    opacity: 0;
    animation: fadeUp 1s ease;
    animation-delay: .5s;
    animation-fill-mode: forwards;
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
        -webkit-transform: translate3d(0, 50px, 0);
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}

.auth-s {
    white-space: nowrap;
    font-size: 0.7em;
    text-transform: uppercase;
    display: inline-flex;
    font-weight: bold;
}

.auth-s span:first-child {
    padding: 0 0.5em;
    display: flex;
    align-items: center;
    text-align: center;
}

.auth-s span:last-child {
    padding: 2px 8px 2px 0;
}

.auth-s.step-0 {
    background: #E91E63;
    color: #fff;
}

.auth-s.step-1 {
    background: #ffffff;
    color: #9E9E9E;
    border: solid 1px #ddd;
}

.auth-s.step-2 {
    background: #fff3ce;
    color: #FF9800;
}

.auth-s.step-3 {
    background: #e4f6ff;
    color: #03A9F4;
}

.auth-s.step-4 {
    background: #f7cbff;
    color: #966695;
}

.auth-s.step-5 {
    background: #daffa3;
    color: #4eaf3e;
}

.auth-s.step-6 {
    background: #00BCD4;
    color: #ffffff;
}

.auth-s.step-7 {
    background: #3F51B5;
    color: #ffffff;
}

.auth-s.step-8 {
    background: #4CAF50;
    color: #ffffff;
}

.auth-s.step-9 {}

table.dataTable {
    width: 100%!important;
    margin: 0.4em auto 0.4em;
    display: inline-table;
    clear: both;
    border-collapse: collapse;
    border-spacing: 0;
}

table.dataTable thead th,
table.dataTable tfoot th {}

table.dataTable thead th,
table.dataTable thead td {
    position: relative;
}

table.dataTable thead th:active,
table.dataTable thead td:active {
    outline: none
}

table.dataTable tfoot th,
table.dataTable tfoot td {
    padding: 15px 5px;
    border-top: 1px solid #111;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    cursor: pointer;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {}

table.dataTable thead .sorting {
    /* background-image: url("../images/sort_both.png"); */
}

table.dataTable thead .sorting_asc {
    color: #03A9F4;
    /* background-image: url("../images/sort_asc.png") */
}

table.dataTable thead .sorting_asc:before {
    font-family: 'stack-interface';
    content: '\e800';
    display: inline-block;
    position: absolute;
    top: 16px;
    right: 10px;
    background: none;
    box-shadow: none;
}

table.dataTable thead .sorting_desc {
    color: #03A9F4;
}

table.dataTable thead .sorting_desc:before {
    font-family: 'stack-interface';
    content: '\e803';
    display: inline-block;
    position: absolute;
    top: 16px;
    right: 5px;
    background: none;
    box-shadow: none;
}

table.dataTable thead.with-filter .sorting_asc:before,
table.dataTable thead.with-filter .sorting_desc:before {
    top: 20px;
}


table.dataTable thead .sorting_asc_disabled {}

table.dataTable thead .sorting_desc_disabled {}

table.dataTable thead [aria-label]:hover:after,
table.dataTable thead [aria-label]:focus:after {
    display: none;
}

table.dataTable tbody tr {
    /* background-color: #ffffff */
    transition: 0.2s linear;
    -webkit-transition: 0.2s background-color linear;
    -moz-transition: 0.2s linear;
}

table.dataTable tbody tr.selected {
    background-color: #B0BED9
}

table.dataTable tbody th,
table.dataTable tbody td {
    padding: 8px 10px;
}

table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td {
    /* border-top: 1px solid #ddd; */
}

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td,
table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
    border-top: none
}

table.dataTable.cell-border tbody th,
table.dataTable.cell-border tbody td {
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd
}

table.dataTable.cell-border tbody tr th:first-child,
table.dataTable.cell-border tbody tr td:first-child {
    border-left: 1px solid #ddd
}

table.dataTable.cell-border tbody tr:first-child th,
table.dataTable.cell-border tbody tr:first-child td {
    border-top: none
}

table.dataTable.stripe tbody tr.odd,
table.dataTable.display tbody tr.odd {
    background-color: #f9f9f9
}

table.dataTable.display tbody tr.details td {
    background: #fcffcf!important;
}

tr.details+tr>td {
    background: #fcffd0;
    padding: 1em 1.5em 1.5em;
}

tr.details+tr:hover>td {
    background: #fcffd0;
}

table.dataTable.stripe tbody tr.odd.selected,
table.dataTable.display tbody tr.odd.selected {
    background-color: #acbad4
}

table.dataTable.hover tbody tr:hover,
table.dataTable.display tbody tr:hover {
    background-color: #f6f6f6;
}

table.dataTable.hover tbody tr:hover.selected,
table.dataTable.display tbody tr:hover.selected {
    background-color: #aab7d1
}

table.dataTable.order-column tbody tr>.sorting_1,
table.dataTable.order-column tbody tr>.sorting_2,
table.dataTable.order-column tbody tr>.sorting_3,
table.dataTable.display tbody tr>.sorting_1,
table.dataTable.display tbody tr>.sorting_2,
table.dataTable.display tbody tr>.sorting_3 {
    background-color: rgb(232, 248, 255);
}

table.dataTable.order-column tbody tr.selected>.sorting_1,
table.dataTable.order-column tbody tr.selected>.sorting_2,
table.dataTable.order-column tbody tr.selected>.sorting_3,
table.dataTable.display tbody tr.selected>.sorting_1,
table.dataTable.display tbody tr.selected>.sorting_2,
table.dataTable.display tbody tr.selected>.sorting_3 {
    background-color: #acbad5
}

table.dataTable.display tbody tr.odd>.sorting_1,
table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
    /* background-color: #f1f1f1; */
}

table.dataTable.display tbody tr.odd>.sorting_2,
table.dataTable.order-column.stripe tbody tr.odd>.sorting_2 {
    background-color: #f3f3f3
}

table.dataTable.display tbody tr.odd>.sorting_3,
table.dataTable.order-column.stripe tbody tr.odd>.sorting_3 {
    background-color: whitesmoke
}

table.dataTable.display tbody tr.odd.selected>.sorting_1,
table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_1 {
    background-color: #a6b4cd
}

table.dataTable.display tbody tr.odd.selected>.sorting_2,
table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_2 {
    background-color: #a8b5cf
}

table.dataTable.display tbody tr.odd.selected>.sorting_3,
table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_3 {
    background-color: #a9b7d1
}

table.dataTable.display tbody tr.even>.sorting_1,
table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
    /* background-color: #fafafa */
}

table.dataTable.display tbody tr.even>.sorting_2,
table.dataTable.order-column.stripe tbody tr.even>.sorting_2 {
    background-color: #fcfcfc
}

table.dataTable.display tbody tr.even>.sorting_3,
table.dataTable.order-column.stripe tbody tr.even>.sorting_3 {
    background-color: #fefefe
}

table.dataTable.display tbody tr.even.selected>.sorting_1,
table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_1 {
    background-color: #acbad5
}

table.dataTable.display tbody tr.even.selected>.sorting_2,
table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_2 {
    background-color: #aebcd6
}

table.dataTable.display tbody tr.even.selected>.sorting_3,
table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_3 {
    background-color: #afbdd8
}

table.dataTable.display tbody tr:hover>.sorting_1,
table.dataTable.order-column.hover tbody tr:hover>.sorting_1 {
    background-color: #eaeaea;
}

table.dataTable.display tbody tr:hover>.sorting_2,
table.dataTable.order-column.hover tbody tr:hover>.sorting_2 {
    background-color: #ececec
}

table.dataTable.display tbody tr:hover>.sorting_3,
table.dataTable.order-column.hover tbody tr:hover>.sorting_3 {
    background-color: #efefef
}

table.dataTable.display tbody tr:hover.selected>.sorting_1,
table.dataTable.order-column.hover tbody tr:hover.selected>.sorting_1 {
    background-color: #a2aec7
}

table.dataTable.display tbody tr:hover.selected>.sorting_2,
table.dataTable.order-column.hover tbody tr:hover.selected>.sorting_2 {
    background-color: #a3b0c9
}

table.dataTable.display tbody tr:hover.selected>.sorting_3,
table.dataTable.order-column.hover tbody tr:hover.selected>.sorting_3 {
    background-color: #a5b2cb
}

table.dataTable.no-footer {
    /* border-bottom: 1px solid #111; */
}

table.dataTable.nowrap th,
table.dataTable.nowrap td {
    white-space: nowrap
}

table.dataTable.compact thead th,
table.dataTable.compact thead td {
    padding: 4px 17px 4px 4px
}

table.dataTable.compact tfoot th,
table.dataTable.compact tfoot td {
    padding: 4px
}

table.dataTable.compact tbody th,
table.dataTable.compact tbody td {
    padding: 4px
}

table.dataTable th.dt-left,
table.dataTable td.dt-left {
    text-align: left
}

table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
    text-align: center
}

table.dataTable td.dataTables_empty {
    padding: 40px 0;
    background: white;
    line-height: 0;
}

table.dataTable th.dt-right,
table.dataTable td.dt-right {
    text-align: right
}

table.dataTable th.dt-justify,
table.dataTable td.dt-justify {
    text-align: justify
}

table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap {
    white-space: nowrap
}

table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left {
    text-align: left
}

table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center {
    text-align: center
}

table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right {
    text-align: right
}

table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify {
    text-align: justify
}

table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap {
    white-space: nowrap
}

table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left {
    text-align: left
}

table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center {
    text-align: center
}

table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right {
    text-align: right
}

table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify {
    text-align: justify
}

table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap {
    white-space: nowrap
}

table.dataTable,
table.dataTable th,
table.dataTable td {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.th-filter {
    text-transform: uppercase;
    padding: 8px 10px;
    font-size: 1em;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
    zoom: 1;
    overflow: auto;
}

.dataTables_wrapper .dataTables_length {
    float: left;
    display: inline-block;
}

.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
    height: auto;
    padding: 0 10px;
    border-color: #bbc6d2;
    font-size: 1em;
    right: 0;
    width: initial;
}

.dataTables_wrapper .dataTables_filter input {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:cc="http://creativecommons.org/ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" version="1.1" id="spyglass" viewBox="0 0 22 22" height="22" width="22"><path d="m 10.011718,5.0898489 c -2.7000005,0 -4.9003915,2.2004 -4.9003915,4.9003996 0,2.6999995 2.200391,4.8983995 4.9003915,4.8983995 1.154374,0 2.204251,-0.4184 3.042969,-1.0898 l 3.207031,3.1113 0.626953,-0.6465 -3.185547,-3.0879 c 0.743242,-0.8594 1.208984,-1.964 1.208984,-3.1854995 0,-2.6999996 -2.20039,-4.9003996 -4.90039,-4.9003996 z m 0,1 c 2.2,0 3.90039,1.7004 3.90039,3.9003996 0,2.1999995 -1.70039,3.8983995 -3.90039,3.8983995 -2.2000005,0 -3.9003915,-1.6984 -3.9003915,-3.8983995 0,-2.1999996 1.700391,-3.9003996 3.9003915,-3.9003996 z" style="fill:#808080"/></svg>');
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: 2px 4px !important;
    padding-left: 25px;
}

.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
}

.dataTables_wrapper .dataTables_paginate {
    float: right;
    display: inline-block;
    text-align: right;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 0.5em;
    padding: 0em 0.5em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 30px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #03A9F4 !important;
    /* background-color: #e9f3f5; */
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #b0c2ca !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #03A9F4 !important;
    /* background-color: #ffffff; */
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
}

.dataTables_wrapper .dataTables_paginate .ellipsis {
    padding: 0 1em
}

.dataTables_wrapper .dataTables_processing .processing-wrapper {
    position: absolute;
    width: 100%;
    margin-top: 0px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: rgba(255, 255, 255, 0.39);
    z-index: 98;
    /* display: block!important; */
    display: flex;
    height: 100%;
    background: #ffffffb5;
    top: 0;
    align-items: center;
}

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    color: #4f5d6b;
    font-size: 0.9em;
}

.dataTables_wrapper .dataTables_length select {
    padding: 0 10px;
    margin: 0 10px 0 0;
    display: inherit;
    min-width: initial;
    border: solid 1px #ddd;
    font-size: 1em;
}

.dataTables_wrapper .dataTables_length label {
    display: inline-block;
    margin-left: 0;
    font-size: 1em;
}

.dataTables_wrapper .dataTables_scroll {
    clear: both
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
    -webkit-overflow-scrolling: touch
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
    vertical-align: middle
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th>div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td>div.dataTables_sizing {
    height: 0;
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #111
}

.dataTables_wrapper.no-footer div.dataTables_scrollHead table,
.dataTables_wrapper.no-footer div.dataTables_scrollBody table {
    border-bottom: none
}

.dataTables_wrapper:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0
}

.dataTables_wrapper div[id*='list_info'] {
    display: inline;
    float: right;
    position: relative;
    clear: none;
    padding-top: 1px;
    /* padding-right: 30px; */
    font-size: 0.8em;
}

.dataTables_wrapper .dataTables_filter {
    position: relative;
    display: block;
    width: 100%;
    top: 0;
    padding: 1em;
    background: #ececec6b;
    margin-bottom: 5px;
}

.dataTables_wrapper .dataTables_filter label {
    display: flex;
    align-items: center;
    margin: 0 auto;
    /* width: initial; */
    flex-wrap: wrap;
    flex-direction: column;
}

.reg-info {
    position: absolute;
    right: 1em;
    top: 1.5em;
}

.dataTables_wrapper .dataTables_filter label input {
    width: 50%;
    height: 3em;
    border: solid 2px #c3c3c3;
    background-position-y: center!important;
    background-size: 2em;
    border-radius: 3px;
    padding-left: 2em;
}

.dataTables_wrapper .dataTables_filter label input:focus {
    border-color: #f1c700;
    box-shadow: 0 0 10px #ffc10747;
}



.reg-table {
    padding: 10px;
    border: solid 1px #d0e9f5;
    color: #47515a;
    width: 100%;
    margin-bottom: 0;
    /* box-shadow: 0 0 20px #d0dcde; */
}

.reg-table > tbody {
    /* box-shadow: 0 0 20px #ddd; */
}

.reg-table th {
    line-height: 1em;
    padding: 10px 5px;
    background: #e1f0fd;
    color: #607D8B;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.7em;
    outline: none;
}

.reg-table tr td {
    padding: 15px 10px;
    border-bottom: solid 1px rgba(224, 232, 245, 0.25);
    line-height: 1.5em;
    background: #fff;
    font-size: 0.95em;
}

.front.reg-table tr td {
    font-size: 1em;
}

.front span.reg-name {
    white-space: nowrap;
}

.reg-table tr:last-child td {
    border-bottom: none;
}

td.details-control {
    cursor: pointer;
}

.reg-table td > .date {
    font-size: 0.85em;
    /* white-space: nowrap; */
}

.reg-table td .num-abs {
    font-size: 0.7em;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    color: red;
}

.reg-table td > .user-id {
    margin-left: 10px;
    font-size: 0.8em;
}

.reg-table td .status {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.7em;
    letter-spacing: 0.05em;
    padding: 3px 10px;
    white-space: nowrap;
}

.reg-table th > select {
    background: transparent;
    border-color: #607d8b70;
    max-width: 110px;
}

.reg-table .reviewer-list {
    display: list-item;
}


.reg-table {
    padding: 10px;
    border: solid 1px #d0e9f5;
    color: #47515a;
    width: 100%;
    margin-bottom: 0;
    /* box-shadow: 0 0 20px #d0dcde; */
}


@media screen and (max-width: 960px) {
    .dataTables_wrapper {
        overflow-x: auto;
    }
    .dataTables_wrapper .dataTables_filter label input {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_paginate {
        float: none;
        text-align: center
    }

    .dataTables_wrapper div[id*='list_info'] {
        padding-top: 10px;
        padding-right: 0;
    }
    .dataTables_wrapper .dataTables_paginate {
        margin-top: 0.5em
    }
}

@media screen and (max-width: 640px) {
    .dataTables_wrapper .dataTables_length,
    .dataTables_wrapper .dataTables_filter {
        /* float: none; */
        text-align: right;
        display: block;
    }
    .dataTables_wrapper .dataTables_length label {
        display: inline-block;
        text-align: left;
    }
    .dataTables_wrapper .dataTables_length label select {
        display: inline-block;
        min-width: initial;
    }
    .dataTables_wrapper .dataTables_filter {
        /* margin-top: 0.5em; */
        text-align: center;
    }
    .dataTables_wrapper .dataTables_filter input {}

    .dataTables_wrapper .dataTables_filter label {}
}

@media (max-width: 480px) {
    .dataTables_wrapper .dataTables_processing {
        padding-top: 0;
        margin-top: -9px;
    }
    .subtable .question-details {}
    .subtable .question-details .answer {}
    .reg-table tr td {
        display: block;
        border: none;
        /* padding: 0.3em 1em!important; */
    }

    .reg-method {
        display: inline-block;
        margin-left: 1em;
    }

    .reg-code,
    .reg-status {
        display: block;
        text-align: center;
        font-size: 1em;
    }

    .reg-info {
        position: relative;
        margin-bottom: 1em;
        display: inline-block;
    }

    .reg-table #expand-icon {
        padding: 1em;
    }

    .reg-table th {
        display: block;
        width: 100%!important;
        text-align: center;
    }
    .reg-table>tr {
        display: inline-block;
        width: 100%;
    }
    .reg-table tbody {
        box-shadow: none!important;
    }
    .reg-table tr td:first-child {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    table.subtable tr>td:first-child {
        width: 93%;
        opacity: 0.5;
    }
    .reg-table tr td:not(:last-child):before,
    .responsive tr td:not(:last-child):before {
        content: attr(data-th);
        font-weight: 400;
        font-size: 12px;
        width: 8em;
        display: inline-block;
        text-align: left;
        float: left;
        color: #7597a7;
    }
}

div.dt-button-info {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 400px;
    margin-top: -100px;
    margin-left: -200px;
    background-color: white;
    border: 2px solid #111;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    text-align: center;
    z-index: 21;
}

div.dt-button-info h2 {
    padding: 0.5em;
    margin: 0;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    background-color: #f3f3f3;
}

div.dt-button-info>div {
    padding: 1em;
}

button.dt-button,
div.dt-button,
a.dt-button {
    height: initial;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    margin-right: 0.333em;
    padding: 0 10px;
    border: 1px solid #09abf4;
    border-radius: 3px;
    cursor: pointer;
    font-size: 0.88em;
    color: #09abf4;
    white-space: nowrap;
    overflow: hidden;
    background-color: #ffffff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    outline: none;
}

a.dt-button.primary {
    color: #fff;
    background: #8BC34A;
    border-color: #8BC34A;
}

a.dt-button.primary:hover {
    background: #4CAF50!important;
    border-color: #4CAF50!important;
}

button.dt-button.disabled,
div.dt-button.disabled,
a.dt-button.disabled {
    color: #999;
    border: 1px solid #d0d0d0;
    cursor: default;
    background-color: #f9f9f9;
}

button.dt-button:active:not(.disabled),
button.dt-button.active:not(.disabled),
div.dt-button:active:not(.disabled),
div.dt-button.active:not(.disabled),
a.dt-button:active:not(.disabled),
a.dt-button.active:not(.disabled) {
    background-color: #e2e2e2;
    box-shadow: inset 1px 1px 3px #999999;
}

button.dt-button:active:not(.disabled):hover:not(.disabled),
button.dt-button.active:not(.disabled):hover:not(.disabled),
div.dt-button:active:not(.disabled):hover:not(.disabled),
div.dt-button.active:not(.disabled):hover:not(.disabled),
a.dt-button:active:not(.disabled):hover:not(.disabled),
a.dt-button.active:not(.disabled):hover:not(.disabled) {
    box-shadow: inset 1px 1px 3px #999999;
}

button.dt-button:hover,
div.dt-button:hover,
a.dt-button:hover {
    text-decoration: none;
}

button.dt-button:hover:not(.disabled),
div.dt-button:hover:not(.disabled),
a.dt-button:hover:not(.disabled) {
    border: 1px solid transparent;
    background-color: #2196F3;
    color: #fff;
}

button.dt-button:focus:not(.disabled),
div.dt-button:focus:not(.disabled),
a.dt-button:focus:not(.disabled) {
    /* border: 1px solid #426c9e; */
    /* text-shadow: 0 1px 0 #c4def1; */
    outline: none;
    /* background-color: #79ace9; */
}

.dt-button embed {
    outline: none;
}

div.dt-buttons {
    position: relative;
    float: left;
    margin-left: 10px;
}

div.dt-buttons.buttons-right {
    float: right;
}

div.dt-button-collection {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    margin-top: 3px;
    padding: 8px 8px 4px 8px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.4);
    background-color: white;
    overflow: hidden;
    z-index: 2002;
    border-radius: 5px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -webkit-column-gap: 8px;
    -moz-column-gap: 8px;
    -ms-column-gap: 8px;
    -o-column-gap: 8px;
    column-gap: 8px;
}

div.dt-button-collection button.dt-button,
div.dt-button-collection div.dt-button,
div.dt-button-collection a.dt-button {
    position: relative;
    left: 0;
    right: 0;
    display: block;
    float: none;
    margin-bottom: 4px;
    margin-right: 0;
}

div.dt-button-collection button.dt-button:active:not(.disabled),
div.dt-button-collection button.dt-button.active:not(.disabled),
div.dt-button-collection div.dt-button:active:not(.disabled),
div.dt-button-collection div.dt-button.active:not(.disabled),
div.dt-button-collection a.dt-button:active:not(.disabled),
div.dt-button-collection a.dt-button.active:not(.disabled) {
    background-color: #dadada;
    box-shadow: inset 1px 1px 3px #666;
}

div.dt-button-collection.fixed {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -75px;
    border-radius: 0;
}

div.dt-button-collection.fixed.two-column {
    margin-left: -150px;
}

div.dt-button-collection.fixed.three-column {
    margin-left: -225px;
}

div.dt-button-collection.fixed.four-column {
    margin-left: -300px;
}

div.dt-button-collection>* {
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}

div.dt-button-collection.two-column {
    width: 300px;
    padding-bottom: 1px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
}

div.dt-button-collection.three-column {
    width: 450px;
    padding-bottom: 1px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    -ms-column-count: 3;
    -o-column-count: 3;
    column-count: 3;
}

div.dt-button-collection.four-column {
    width: 600px;
    padding-bottom: 1px;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    -ms-column-count: 4;
    -o-column-count: 4;
    column-count: 4;
}

div.dt-button-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    /* W3C Markup, IE10 Release Preview */
    z-index: 2001;
}

.rev-s {
    font-size: 0.9em;
}

.rev-s span {
    display: block;
    white-space: nowrap;
}

.rev-l {
    font-size: 0.9em;
}

.rev-l span {
    display: inline-block;
    line-height: 1.3em;
}

.rev-l span:last-child {
    font-size: 0.8em;
}

.reviews-table {
    margin-bottom: 0;
    /* border-bottom: solid 10px #e5f2fd; */
}

table.reviews-table ol {
    padding-left: 1em;
    margin: 0;
}

table.reviews-table tr:nth-child(2n) {
    border-bottom: solid 7px #ececec7d;
}

table.reviews-table tr:nth-child(2n) td {
    padding-bottom: 1em;
}

.reviews-table tr td {
    font-size: 1em;
}

@media screen and (max-width: 550px) {
    div.dt-buttons {
        margin-top: 10px;
        margin-left: 0;
    }
}

table.fixedHeader-floating {
    position: fixed !important;
    background-color: white;
}

table.fixedHeader-floating.no-footer {
    border-bottom-width: 0;
}

table.fixedHeader-locked {
    position: absolute !important;
    background-color: white;
}

table.dataTable span.highlight {
    background-color: #FFFF88;
    border-radius: 0.28571429rem;
}

table.dataTable span.column_highlight {
    background-color: #ffcc99;
    border-radius: 0.28571429rem;
}

@media print {
    table.fixedHeader-floating {
        display: none;
    }
}